body {
    /* padding-top: 70px; */
    padding-bottom: 30px;
    background-color: #e5e5e5;
    /* background:url(../static/images/brand_bg.png); */
    /* background:url(../assets/images/user_bg.jpg)!important; */
    background: url(../assets/Images/pattern.jpg) 0px 0px!important;
    background-size: auto 100%;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
    color: #fff;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover{
    color: #fff;
}
.btn-success {
    color: #fff;
    background-color: #03A9F4;
    border-color: #03a9f4;
}
.btn-info {
    color: #fff;
    background-color: #F44336;
    border-color: #E91E63;
}
.login-description{font-size: 24px;
    line-height: 1;
    margin-bottom: 30px;
    color: #ffffff;
    font-weight: 400;}
.login-description p{font-size: 14px;
    color: #9f9f9f;
    margin-top: 15px;}
.login .form-control{padding: 14.5px 16px;
    border-radius: 3px;
    border-color: #e5e5e5;font-weight: 300;
    font-size: 14px; height: 47.8px}
.login .form-group{margin-bottom: 30px;}
.login{background: #021b79;
    padding: 30px;
    box-shadow: -2px 0px 7px 0px rgb(172 172 172);
    margin-top: 30px;
}
.login .message_code{}
.login .message_code input{ width:67%; float:left}
.login .message_code img{ max-width:33%; max-height:47.8px; cursor:pointer}

/* Sidebar navigation */
.sidebar{overflow: hidden;}
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #000;
}
.navbar-inverse{background: #000;border-bottom: #FFF !important;box-shadow: 1px 5px 11px #10b7650001a;}

.user_center{
    background-color: #ffffffe8;
    /*box-shadow: 0px 0px 11px #10b76500054;*/
    border: 1px solid #eee;
    /*border-left: 4px solid #10b765e8;*/
    border-radius: 10px;
    overflow: hidden;
}

.main{ padding-bottom:50px; min-height:600px;border-left: 1px solid #eee;}
.dd_input_l {
    padding: 8px 15px;
    height: 38px;
    line-height: 20px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px 0 0 2px;
    text-align: center;
    background-color: #FBFBFB;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
    border-color: #d2d6de;
    margin: 0;
    border-right: 0;
    font-weight: normal;
}
.dd_input_2{ padding:0}
.dd_input_2 input{ width:100% !important}
.dd_input_group .dd_radio_lable_left {
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: #d2d6de;
    height: 38px;
	overflow:hidden
}
.dd_input_group{padding: 6px 0;}
.dd_input_3 label{ line-height:38px}

.dd_input_group input, .dd_input_group select, .ldd_input_group textarea {
    height: 38px;
    line-height: 1.3;
    line-height: 38px\9;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    border-radius: 2px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.form-group{ width:100%}
.tab-content{ padding:20px 0}
@media (max-width: 768px){
	.navbar-nav>li {
		float: left;
	}
	.navbar-nav{ float:right}
	.navbar-header{ float:left}
	.main{ border:none}
}







<style>
    .copyrights {
        text-indent: -9999px;
        height: 0;
        line-height: 0;
        font-size: 0;
        overflow: hidden;
    }

    #footer {
        text-align: center;
        background: #021b79;
        color: #fff;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 10px;
        /*box-shadow: 1px -4px 12px #e7b03c00030;*/
        /* border-top: 4px solid #e7b03c; */

    }

    #footer a {
        color: #fff;
    }

    .navbar-inverse .navbar-brand {
        color: #FFF;
    }

    .navbar-inverse .navbar-nav>li>a {
        color: #FFF;
    }
</style>

